X2Go Bug report logs - #1026
Error installing x2goserver on SuSE Enterprise Server x86_64 11.3

Package: packages.x2go.org; Maintainer for packages.x2go.org is x2go-dev@lists.x2go.org;

Reported by: Shubhra Biswas <shubhra.biswas@outlook.com>

Date: Tue, 12 Apr 2016 15:40:01 UTC

Severity: normal

Done: Mihai Moldovan <ionic@ionic.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.502 (Entity 5.502)
X-Loop: owner@bugs.x2go.org
From: owner@bugs.x2go.org (X2Go Bug Tracking System)
Subject: Bug#1026 closed by Mihai Moldovan <ionic@ionic.de> (Re:
 [X2Go-Dev] Bug#1026: Error installing x2goserver on SuSE Enterprise Server
 x86_64 11.3)
Message-ID: <handler.1026.b1026.148085825917572.notifdone@bugs.x2go.org>
References: <e477a807-faca-52d6-26d2-41cecbc8cfcc@ionic.de>
X-X2go-PR-Message: they-closed 1026
X-X2go-PR-Package: packages.x2go.org
Date: Sun, 04 Dec 2016 13:35:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1480858502-18096-0"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the packages.x2go.org package:

#1026: Error installing x2goserver on SuSE Enterprise Server x86_64 11.3

It has been closed by Mihai Moldovan <ionic@ionic.de>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mihai Moldovan <ionic@ionic.de> by
replying to this email.


-- 
1026: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=1026
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mihai Moldovan <ionic@ionic.de>
To: Shubhra Biswas <shubhra.biswas@outlook.com>, 1026@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#1026: Error installing x2goserver on SuSE Enterprise Server x86_64 11.3
Date: Sun, 4 Dec 2016 14:30:43 +0100
[Message part 3 (text/plain, inline)]
Control: reassign -1 packages.x2go.org
Control: close -1

Please try again. I switched over the repository to the susetags metadata
format, so you might have to delete and re-add the repositories.

It should be working now.

If not, please reply or re-open this bug report.



Mihai

[signature.asc (application/pgp-signature, attachment)]
[Message part 5 (message/rfc822, inline)]
From: Shubhra Biswas <shubhra.biswas@outlook.com>
To: "submit@bugs.x2go.org" <submit@bugs.x2go.org>
Subject: Error installing x2goserver on SuSE Enterprise Server x86_64 11.3
Date: Tue, 12 Apr 2016 15:34:21 +0000
[Message part 6 (text/plain, inline)]
Package: packages.x2go.org<http://bugs.x2go.org/db/pa/lpackages.x2go.org.html>

Version: 4.0.1.19


Trying to install the server using zypper I get the following error


====================

Error building the cache:
[|] Valid metadata not found at specified URL(s)
Warning: Disabling repository 'x2go-release' because of the above error.
Loading repository data...
Reading installed packages...
'x2goserver' not found in package names. Trying capabilities.
No provider of 'x2goserver' found.
Resolving package dependencies...

Nothing to do.

====================


I added the repositories as instructed


$ zypper lr --url | grep x2go
16 | x2go-extras                 | x2go-extras                 | Yes     | No      | http://packages.x2go.org/sle/11.3/extras
17 | x2go-release                | x2go-release                | Yes     | No      | http://packages.x2go.org/sle/11.3/main

[Message part 7 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon May 27 10:30:27 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.